.contact-form .clear-form{clear:both;}.contact-form input[type='text'], .contact-form input[type='email']{width:300px;max-width:98%;margin-bottom:13px;}.contact-form select{margin-bottom:13px;}.contact-form textarea{height:200px;width:80%;float:none;margin-bottom:13px;}.contact-form input[type='radio'], .contact-form input[type='checkbox']{float:none;margin-bottom:13px;}.contact-form label{margin-bottom:3px;float:none;font-weight:bold;display:block;}.contact-form label.checkbox, .contact-form label.radio{margin-bottom:3px;float:none;font-weight:bold;display:inline-block;}.contact-form label span{color:#AAA;margin-left:4px;font-weight:normal;}.form-errors .form-error-message{color:red;}.textwidget input[type='text'], .textwidget input[type='email'], .textwidget textarea{width:250px;max-width:100%;box-sizing:border-box;}
/*
     FILE ARCHIVED ON 02:54:26 Oct 21, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:15:26 Dec 02, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 96.197 (2)
  esindex: 0.011
  exclusion.robots.policy: 0.161
  exclusion.robots: 0.172
  PetaboxLoader3.datanode: 137.968 (5)
  captures_list: 104.169
  RedisCDXSource: 1.965
  load_resource: 270.793
  LoadShardBlock: 55.679 (3)
  CDXLines.iter: 21.234 (3)
*/